/// <reference types="react" />
export declare const StyledOnboardingForm: import("@emotion/styled").StyledComponent<{
    heading?: import("react").ReactNode;
    description?: import("react").ReactNode;
    imgSrc?: string;
    hiddenLogo?: boolean;
} & import("@mantine/core").ContainerProps & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
